Universal Netboot Installer

What version will work with Mac OSX 10.4

Asked by David Emiley on 2011-04-14

The current version will not work with Mac OSX 10.4 which is the highest OS my little laptop will support. Which of the older versions will support 10.4? I need to use my Mac to restore my PC

Question information

Language:
English Edit question
Status:
Solved
For:
UNetbootin Edit question
Assignee:
No assignee Edit question
Solved by:
Geza Kovacs
Solved:
2011-04-16
Last query:
2011-04-16
Last reply:
2011-04-16
Geza Kovacs (gezakovacs) said : #1

Please try http://downloads.sourceforge.net/unetbootin/unetbootin-maccarbon-549.zip - although I haven't tested it on Mac OS 10.4, it should technically work. Do please let me know whether it does.

David Emiley (david-emiley) said : #2

Nope, that one didn't work either, the icon gets a big NO symbol through it and it won't run. Shall we go to an earlier version?

Best Geza Kovacs (gezakovacs) said : #3

Strange indeed - you wouldn't happen to be running on a PowerPC Mac would you? Because the binaries are Intel-only (I don't have access to a PPC Mac). At any rate, there are no builds that support PPC, hence I don't think I can help if that's the case.

David Emiley (david-emiley) said : #4

Yup, PPC, hence why I can't go beyond 10.4

Guess I'm toast.